CVE-2010-3287

2010-10-18T13:00:04
ID CVE-2010-3287
Type cve
Reporter NVD
Modified 2010-10-19T00:00:00

Description

Unspecified vulnerability on HP ProCurve Access Points, Access Controllers, and Mobility Controllers with software 5.1.x through 5.1.9, 5.2.x through 5.2.7, 5.3.x through 5.3.5, and 5.4.x through 5.4.0 allows remote attackers to execute arbitrary code via unknown vectors.